[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20051204 changes



Build System wrote:
> Broken deps for i386
> ----------------------------------------------------------
> 	device-mapper - 1.02.02-1.i386 requires libdevmapper.so.1.01(Base)
> 	device-mapper - 1.02.02-1.i386 requires libdevmapper.so.1.01


I filed bug 174946 for this.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]